/**删除收款信息预置的控制策略 创建人: 白文海  创建时间: 2020年3月31日16:25:08**/
IF EXISTS (SELECT 1 FROM t_bd_defaultctrlstrategy_l)
 DELETE FROM t_bd_defaultctrlstrategy_l WHERE FID in (SELECT FID from t_bd_defaultctrlstrategy WHERE FBASEDATAID = 'er_payeer');

IF EXISTS (SELECT 1 FROM t_bd_defaultctrlstrategy)
 DELETE from t_bd_defaultctrlstrategy WHERE FBASEDATAID = 'er_payeer';